.container-fluid.no-gutter {
	padding: 0px;
}

.row {
   margin-left:0;
   margin-right:0;
}
.item { 
  border: none;
  width: 100px;
  height: 100px;
  /*! overflow: hidden; */
  z-index: 1;
   transform: translateZ(0);
 backface-visibility: hidden;
}
.item.hoveritem { 
  z-index: 2;
}
.initials
{
  /*! font-size: 3vw; */
  text-align: center;
  line-height: 80px;
  font-family: 'Helvetica Neue Light';
  padding-top: 0em;
}
.item-text
{
  width: 80px;
  height: 80px;
  /*! overflow: hidden; */
	/*! margin: 10px; */
  color: #fff;
  position:absolute;
  /*! top: 10px; */
  left: 10px;
  right: 10px;
  bottom: 10px;
  /*! perspective: 500px; */
  /*! transform-style: preserve-3d; */
}

.TOP .card__front,
.TOP .card__back,
#filters div.TOP .inner
{
  background-color: #c01723;
}

.Tier1 .card__front,
.Tier1 .card__back,
#filters div.Tier1 .inner
{
  background-color: #f4c400;
}

.Tier2 .card__front,
.Tier2 .card__back,
#filters div.Tier2 .inner
{
  background-color: #1f9c38;
}

.Tier3 .card__front,
.Tier3 .card__back,
#filters div.Tier3 .inner
{
  background-color: #3dc0f0;
}

/* Isotope Transitions
------------------------------- */



.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
          transition-property: height, width;
}

.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
          -webkit-transition-property: opacity, -webkit-transform;
          transition-property: opacity, -webkit-transform;
          transition-property: transform, opacity;
          transition-property:         transform, opacity, -webkit-transform;
}
  
  
/* responsive media queries */



#posts
{
	width: 100%;
	height: 600px;
	/*! visibility:hidden; */
	/*! margin: 6px auto 24px auto; */
	top: 50%;
  position: absolute;
}

#posts-inner
{
  width: 100%;
  height: 100%;
}

#posts-holder
{
  /*! margin: 0px auto 0 auto; */
  position: absolute;
  top: 90px;
  bottom: 0px;
  left: 50%;
  /*! background-color: #ccc; */
  visibility: hidden;
}

.cat
{
	/*! display:none; */
  font-family: 'Helvetica Neue Bold Condensed';
	position: absolute;
	top: 0px;
	left: 0px;
  background-color:rgba(0,0,0,0.2);
  width: 100%;
  text-align: center;
	line-height: 1.2em;  
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.sponsor
{
  font-family: 'Helvetica Neue Condensed';
	position: absolute;
	bottom: 0px;
	left: 0px;
  color: #fff;
  /*background-color:rgba(255,255,255,0.1);*/
  width: 100%;
  text-align: center;
	line-height: 1.1em;  
	padding-top: 0.15em;
	padding-bottom: 0.15em;
  /*! font: 0.5em; */
  
}

.card__back .sponsor
{
	bottom: auto;
	top: 0px;
}

.tier2
{
	display:none;
}


/*
@media screen and (max-width : 1199px) { 
.cat
{
	font-size: 9px;
}
}



@media screen and (max-width : 900px) { 
.cat
{
	font-size: 7px;
}
}

@media screen and (max-width : 800px) { 
.cat
{
	font-size: 6px;
}
}


@media screen and (max-width :700px) { 
.cat
{
	display: none;
}
}


@media screen and (min-width : 1200px) { 
.cat
{
	font-size: 10px;
}
}

*/


#title-banner
{
  position: absolute;
  top: 0;
  left: 16%;
  right: 16%;
  text-align: center;
  color: #999;
  /*! font-size: 5vw; */
  line-height: 1em;
  margin-top: -0.05em;
  /*! text-transform: uppercase; */
  font-family: 'Helvetica Neue light';
  z-index: 3;
}

.main-title
{
  text-transform: uppercase;
}

#sub-title {
  font-size: 0.5em;
    line-height: 1.2em !important;
  margin-top: 0em;
}

#sort-div
{
  font-size: 0.5em;
  color: #aaa;
  line-height: 1.1em !important;
}

#start-text
{
  font-size: 0.45em;
    line-height: 1.2em !important;
  padding-left: 20px;
  padding-right: 20px;
}

.RIO
{
  font-size: 1.25em;
  color: #000;
  font-family: 'Helvetica Neue Medium';
}



.button-group
{
  margin-bottom: 20px;
  float: left;
}

#manu-bar .button-group
{

  float: none;
}


.menu-open2 #manu-bar .button-group
{
  width: 100%;
}

.menu-open2 #manu-bar .button-group button
{
  width: 100%;
}


.card__front,
.card__back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card__front,
.card__back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.card__front {
}

.card__back {

  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  /*! margin: -20px; */
  width: 1.4em;
  height: 1.4em;
  margin-top: -0.26em;
  margin-left: -0.26em;
  z-index: 1;
  -moz-box-shadow: 0px 0px 6px -2px #000;
  -webkit-box-shadow: 0px 0px 6px -2px #000;
  box-shadow: 0px 0px 6px -2px #000;
}

.card__back img {
  padding: 0.175em;
  width: 100%;
}

.card__back2 img {
  padding: 18px 12px 6px 12px;
  width: 100%;
}

/* card text */
.card__text {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 20px;
  color: #fff;
  font-family: "Roboto Slab", serif;
  line-height: 20px;
}

.card .card__front, 
.card .card__back 
{
	/*! perspective: 500px; */
	/*! transform-style: preserve-3d; */
}
/* hover effect */
.is_filtered .card.effect__hover2:hover .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
		  
}

.hoveritem.is_filtered .card.effect__hover .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}


.card .card__back .cat
{
  display: none;
  visibility: hidden;
}

.card .card__back a
{
  text-decoration: none;
  color: #fff;
}

.is_filtered .card.effect__hover2:hover .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}

.hoveritem.is_filtered .card.effect__hover .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}


/* click effect */
.card.effect__click.flipped .card__front {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.card.effect__click.flipped .card__back {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
  z-index: 1;
}



.sponsor
{
  /*! background-color: #000; */
  /*! position: absolute; */
  /*! top: 0px; */
  /*! left: 0px; */
  /*! width: 100%; */
}

.RIO .green
{
	color:#00923f
}
.RIO .yellow
{
	color:#f9c301
}
.RIO .blue
{
	color:#2a166f
}



.link-twitter
{
  position: absolute;
  bottom: 2px;
  font-size:18px;
  right: 2px;
  width: 1em !important;
  height: 1em;
  padding: 0px !important;
  opacity: 0.7;
}


.link-twitter:hover
{
  opacity: 1;
}


.card__front .interbrand,
.card__front .twitter
{
  position: absolute;
  left: 0.2em;
  top: 15px;
  color: #FFF;
  font-size: 0.125em;
  width: 1.5em;
  text-align: center;
  font-family: 'Helvetica Neue Light';
  display: none;
}


.sortinterbrand .card__front .interbrand
{
  display: block;
}

.sorttwitter .card__front .twitter
{
  display: block;
}

.card__front .twitter
{
  white-space: nowrap;
}
.card__front .twitter img
{
  width: 0.9em;
  margin-right: 0.2em;
  display: inline-block;
}


  .cat,
  .sponsor
  {
    font-size: 0.1em;
  }

@media (max-width: 768px) {
#filters div.tier-button .inner {
    font-size: 10px;
}
  
  .cat,
  .sponsor
  {
    /*! font-size: 0.2em; */
  }
  
  .initials
  {
    font-size: 0.5em !important;
    /*! padding-top: 22% !important; */
  }

#header_main img
{
	float:right;
}
  
  #manu-bar td
  {
    display: block;
    float: left;
    width: 100%;
  }
  
  #manu-bar .button-li
  {
    display: inline-block;
    font-size: 16px;
  }
#manu-bar .button-group {
    margin-bottom: 0px;
}
  
  #sort #filters-sort
  {
    display: none;
   }
  
  .hoversort #sort #filters-sort
  {
    display: block;
   }

  #sort:hover
  {
    
  }
  
  
  #manu-bar h3
  {
    display: none;
    
  }
  
  .menu-open #manu-bar h3.selected,
  .menu-open #manu-bar h3,
  #manu-bar h3.selected
  {
    display: block;
  }
  
  
  .menu-open #manu-bar h3
  {
    font-size: 16px;
  }
  
  
  
  .card__back {

    width: 200%;
    margin-left: -50%;
   height: 120%;
    margin-top: -10%
      
      
      
  }
  
}




.resetbutton
{
  display: inline-block;
  position: relative;
}


.resetbutton img
{
  padding: 0.12em 0.15em 0.15em 0.13em;
  margin: -1px;
  width: 0.8em;
  height: 0.8em;
  border-radius: 50%;
  background-color: #ccc;
  cursor: pointer;
}

.resetbutton:hover img
{
  background-color: #444;
}



#manu-bar table
{
  /*! -webkit-transition-duration: 0.8s; */
          /*! transition-duration: 0.8s; */
  /*! -webkit-transition-property: width; */
          /*! transition-property: width; */
}
